<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'ca', branch 'MOODLE_20_STABLE'
 *
 * @package   completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['achievinggrade'] = 'Qualificació assolida';
$string['activities'] = 'Activitats';
$string['activitiescompleted'] = 'Activitats realitzades';
$string['activitycompletion'] = 'Acabament de l\'activitat';
$string['addcourseprerequisite'] = 'Afegeix un prerequisit per al curs';
$string['afterspecifieddate'] = 'Després de la data especificada';
$string['aggregationmethod'] = 'Mètode d\'agregació';
$string['all'] = 'Tot';
$string['any'] = 'Cap';
$string['approval'] = 'Aprovació';
$string['badautocompletion'] = 'Quan habiliteu la finalització automàtica, cal que activeu almenys un requisit (a sota).';
$string['completedunlocked'] = 'Opcions de finalització debloquejades';
$string['completedunlockedtext'] = 'Quan deseu els canvis, l\'estat de finalització per tots els estudiants s\'esborrarà. Si canvieu d\'opinió sobre això no deseu el formulari.';
$string['completedwarning'] = 'Opcions de finalització bloquejades';
$string['completedwarningtext'] = 'Un o més estudiants ({$a})  tenen aquesta activitat finalitzada. Canviar les opcions de finalització esborrarà l\'estat de finalització i pot provocar errors. Per això aquestes opcions estan bloquejades i no s\'haurien de desbloquejar si no és absolutament necessari.';
$string['completion'] = 'Finalització del seguiment';
$string['completion-alt-auto-enabled'] = 'El sistema indica que aquest apartat està completat d\'acord amb les condicions';
$string['completion-alt-auto-fail'] = 'Completat (no han aconseguit assolir la qualificació)';
$string['completion-alt-auto-n'] = 'No completat';
$string['completion-alt-auto-pass'] = 'Completat (han assolit la qualificació)';
$string['completion-alt-auto-y'] = 'Completat';
$string['completion-alt-manual-enabled'] = 'Els estudiants poden marcar de forma manual aquest apartat com completat';
$string['completion-alt-manual-n'] = 'No completat; seleccioneu-lo per marcar com completat';
$string['completion-alt-manual-y'] = 'Completat; seleccioneu-lo per marcar com a no completat';
$string['completion_automatic'] = 'Mostra l\'activitat com completada si es compleixen les condicions';
$string['completiondisabled'] = 'Deshabilitada, no mostreu els paràmetres de l\'activitat';
$string['completionenabled'] = 'Habilitada, controla mitjançant la finalització i els paràmetres de l\'activitat';
$string['completionexpected'] = 'Esperant la finalització';
$string['completionexpected_help'] = 'Els paràmetres especifiquen la data en la qual l\'activitat s\'hauria de completar. La data no es mostra als estudiants i sols es mostra als informes de finalització d\'activitats.';
$string['completion_help'] = 'Si s\'habilita, la finalització de l\'activitat es seguida, bé de forma manual o de forma automàtica, si es compleixen certes condicions. Es poden configurar múltiples condicions. Si es vol, l\'activitat es considerarà sols completada quan TOTES les condicions es complisquen.

Una marca al costat del nom de l\'activitat en la pàgina del curs indica que l\'activitat s\'ha completat.';
$string['completionicons'] = 'Caixa de marques de finalització';
$string['completionicons_help'] = 'Una marca a la vora d\'un nom d\'activitat pot ser utilitzada per indicar que l\'activitat està completada.

Si es mostra una marca puntejada, podeu prémer sobre ella per marcar la caixa quan penseu que l\'activitat s\'ha finalitzat. (Prémer una altra vegada sobre la marca la traurà si canvies de parer).
La marca és opcional però és una forma senzilla de seguir el progres del curs.

Si es mostra una marca blanca, una marca apareixerà de forma automàtica quan hagis completat l\'activitat d\'acord amb les condicions establertes pel professor.
';
$string['completion_manual'] = 'Els estudiants poden marcar de forma manual l\'activitat com completada';
$string['completionmenuitem'] = 'Finalització';
$string['completion_none'] = 'No indiqueu la finalització de l\'activitat';
$string['completiononunenrolment'] = 'Finalització de la supressió de la inscripció';
$string['completionsettingslocked'] = 'Bloquejats els paràmetres de finalització';
$string['completionstartonenrol'] = 'El seguiment de la finalització comença en la inscripció a un curs';
$string['completionstartonenrolhelp'] = 'Comença el seguiment del  progrés d\'un estudiant en la finalització del curs després de la inscripció';
$string['completion-title-manual-n'] = 'Marca com completat';
$string['completion-title-manual-y'] = 'Marca com no completat';
$string['completionusegrade'] = 'Qualificació requerida';
$string['completionusegrade_desc'] = 'L\'estudiant ha de rebre una qualificació per completar aquesta activitat';
$string['completionusegrade_help'] = 'Si s\'habilita, aquesta activitat es considerada completa quan una estudiant rep una una nota. La icona aprova o  suspèn es mostrarà si s\'ha configurat la nota d\'aprovat  per a l\'activitat.';
$string['completionview'] = 'Visualització requerida';
$string['completionview_desc'] = 'El estudiant cal que visualitzi aquesta activitat per completar-la.';
$string['configenablecompletion'] = 'Quan s\'habilita, us permet activar el seguiment de la finalització (progrés) del curs.';
$string['confirmselfcompletion'] = 'Confirma auto finalització';
$string['coursecomplete'] = 'Curs complet';
$string['coursecompleted'] = 'Curs finalitzat';
$string['coursegrade'] = 'Nota del curs';
$string['courseprerequisites'] = 'Requisits previs dels curs';
$string['coursesavailable'] = 'Cursos disponibles';
$string['coursesavailableexplaination'] = '<i>Cal configurar el criteri de finalització del curs per tal que aparegui en aquesta llista</i>';
$string['criteria'] = 'Criteri';
$string['criteriagroup'] = 'Grup de criteris';
$string['criteriarequiredall'] = 'Calen tots els criteris de sota. ';
$string['criteriarequiredany'] = 'No cal cap criteri de sota';
$string['csvdownload'] = 'Descarrega en una fulla de càlcul en format (UTF-8 .csv)';
$string['datepassed'] = 'Data en què es va aprovar';
$string['days'] = 'Dies';
$string['daysafterenrolment'] = 'Dies després de la inscripció';
$string['deletecoursecompletiondata'] = 'Esborra les dades de finalització del curs';
$string['durationafterenrolment'] = 'Durada després de la inscripció';
$string['editcoursecompletionsettings'] = 'Edita els paràmetres de finalització del curs';
$string['enablecompletion'] = 'Habilita el seguiment de la finalització';
$string['enrolmentduration'] = 'Dies perquè acabi';
$string['err_noactivities'] = 'La informació de finalització no està habilitada per cap activitat, per això no se\'n mostra cap. Podeu habilitar la informació de finalització editant els paràmetres de l\'activitat.';
$string['err_nocourses'] = 'La finalització del curs no està habilitada per cap altre curs, per això cap més es mostra. Podeu habilitar la finalització del curs editant els paràmetres del curs.';
$string['err_nograde'] = 'No s\'ha configurat cap nota per aprovar aquest curs. Per habilitar aquest criteri us cal crear una qualificació d\'aprovat per a aquest curs.';
$string['err_noroles'] = 'No hi ha cap rol dins del curs amb la capacitat \'moodle/course:markcomplete\' . Podeu habilitar aquest tipus de criteri afegint aquesta capacitat a algun rol. ';
$string['err_nousers'] = 'No hi ha estudiants en aquest curs o grup per als quals la informació de finalització es pugui mostrar. (Per defecte, la informació de finalització sols es mostra per als alumnes, per això com no hi ha alumnes teniu aquest error. Els administradors poden alterar aquesta opció mitjançant els menús d\'administració).';
$string['err_settingslocked'] = 'Un o més estudiants han completat els criteris, per això la configuració està bloquejada. Desbloquejar els paràmetres dels criteris de finalització suprimirà qualsevol dada dels usuaris i provocarà confusió. ';
$string['err_system'] = 'Ha succeït un error intern en el sistema de finalització. (Els administradors del sistema poden habilitar la depuració d\'errors per trobar més informació.) ';
$string['excelcsvdownload'] = 'Descarrega en format compatible amb Excel (.csv)';
$string['fraction'] = 'Fracció';
$string['inprogress'] = 'en progrés ';
$string['manualcompletionby'] = 'Finalització manual per';
$string['manualselfcompletion'] = 'Auto finalització manual';
$string['markcomplete'] = 'Senyala completat';
$string['markedcompleteby'] = 'Senyala completat per {$a}';
$string['markingyourselfcomplete'] = 'Autosenyalant completat';
$string['moredetails'] = 'Més detalls';
$string['notenroled'] = 'No esteu enregistrat com alumne en aquest curs';
$string['notyetstarted'] = 'No començat encara';
$string['overallcriteriaaggregation'] = 'Sobre tots els tipus de criteri d\'agregació';
$string['passinggrade'] = 'Qualificació d\'aprovat';
$string['pending'] = 'Pendents';
$string['periodpostenrolment'] = 'Període posterior a la inscripció';
$string['prerequisites'] = 'Requisits previs';
$string['prerequisitescompleted'] = 'Requisits previs completats';
$string['progress'] = 'Progrés de l\'estudiant';
$string['progress-title'] = '{$a->usuari}, {$a->activitat}: {$a->estat} {$a->data}';
$string['recognitionofpriorlearning'] = 'Reconeixement d\'aprenentatges previs';
$string['remainingenroledfortime'] = 'Resta d\'inscrits per un període determinat de temps';
$string['remainingenroleduntildate'] = 'Resta d\'inscrits fins a una data determinada';
$string['reportpage'] = 'Es mostren els usuaris {$a-> des de} a {$a-> fins} de {total de $a}.';
$string['requiredcriteria'] = 'Criteri requerit';
$string['restoringcompletiondata'] = 'Escrivint les dades de finalització';
$string['saved'] = 'Desat';
$string['seedetails'] = 'Visualitza detalls';
$string['self'] = 'Auto';
$string['selfcompletion'] = 'Autofinalització';
$string['showinguser'] = 'Visualitza usuaris';
$string['unenrolingfromcourse'] = 'Suprimeix la inscripció del curs';
$string['unenrolment'] = 'Suprimeix la inscripció';
$string['unit'] = 'Unitat';
$string['unlockcompletion'] = 'Desbloqueja les opcions de finalització';
$string['unlockcompletiondelete'] = 'Desbloqueja les opcions de finalització i suprimeix les dades de finalització de l\'usuari';
$string['usealternateselector'] = 'Utilitza el selector de curs alternatiu';
$string['viewcoursereport'] = 'Visualitza l\'informe del curs';
$string['viewingactivity'] = 'Visualitzant el {$a}';
$string['writingcompletiondata'] = 'Escrivint les dades de finalització';
$string['xdays'] = '{$a} dies';
$string['yourprogress'] = 'El vostre progrés';
